 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1140px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  background-image: none;
  margin: 30px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 166px;
  height: 166px;
  margin: 40px auto 0 124px;
}

.u-section-1 .u-shape-2 {
  width: 296px;
  height: 296px;
  background-image: none;
  margin: 388px 18px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 827px;
  height: 649px;
  margin: -757px 106px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 510px;
  min-height: 526px;
  margin: -303px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-text-2 {
  font-size: 2.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 4px;
  border-style: solid;
  font-weight: 700;
  margin: 18px auto 0 0;
  padding: 14px 38px 15px;
}

.u-section-1 .u-shape-3 {
  width: 146px;
  height: 146px;
  margin: -137px 276px 3px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 70px;
    margin-left: 61px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 281px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 710px;
    height: 557px;
    margin-top: -665px;
    margin-right: auto;
    margin-left: 124px;
  }

  .u-section-1 .u-group-1 {
    width: 428px;
    margin-top: -203px;
  }

  .u-section-1 .u-shape-3 {
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1103px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 18px;
  }

  .u-section-1 .u-shape-2 {
    width: 254px;
    height: 254px;
    margin-top: 248px;
  }

  .u-section-1 .u-image-1 {
    width: 556px;
    height: 490px;
    margin-top: -593px;
    margin-right: 76px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: -204px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-shape-3 {
    width: 121px;
    height: 121px;
    margin-top: -159px;
    margin-right: 113px;
    margin-bottom: 68px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-1 .u-shape-1 {
    width: 103px;
    height: 103px;
    margin-right: 419px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-2 {
    width: 228px;
    height: 228px;
  }

  .u-section-1 .u-image-1 {
    width: 414px;
    height: 326px;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    width: 366px;
    margin-top: -190px;
  }

  .u-section-1 .u-shape-3 {
    width: 91px;
    height: 91px;
    margin-right: 50px;
    margin-bottom: 97px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -49px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 197px;
    height: 197px;
  }

  .u-section-1 .u-image-1 {
    height: 201px;
    width: 274px;
  }

  .u-section-1 .u-group-1 {
    width: 292px;
    margin-top: -14px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-shape-3 {
    width: 71px;
    height: 71px;
    margin-right: 60px;
    margin-bottom: 39px;
  }
}